<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_21" default="true" project-jdk-name="jbr-21" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="StoredSessionsInfoStore">
    <option name="sessions">
      <list>
        <SessionInfoState>
          <option name="id" value="20260424-112231-c7574f1f-5cc0-411e-b657-576a7f103e77" />
          <option name="lastUpdateTimestamp" value="1777000951923" />
          <option name="responseMode" value="Agent" />
          <option name="title" value="New Agent Session" />
          <option name="user" value="guest" />
        </SessionInfoState>
      </list>
    </option>
  </component>
</project>